{
  "server_port": 60053,
  "server_listen_ip": "127.0.0.1",
  "debug": true,
  "useragent": "Mozilla/5.0 (X11; Linux x86_64; rv:130.0) Gecko/20100101 Firefox/130.0",
  "tw_backend_enabled": true,
  "tw_nickname": "Suborg",
  "tw_channel": "#suborg",
  "yt_backend_enabled": false,
  "yt_api_root_url": "https://yt.lemnoslife.com/noKey",
  "yt_api_poll_timeout": 3,
  "yt_channel": "@foxyshadow",
  "oc_backend_enabled": false,
  "oc_server": "https://streams.luxferre.top",
  "oc_api_poll_timeout": 2,
  "kk_backend_enabled": true,
  "kk_channel": "sam",
  "kk_api_poll_timeout": 2
}
